Subject: [6pack] Are we dead yet......?

From: Joe Alexander via 6pack <[email-masked]>
Date: Wed, 30 Sep 2015 19:27:31 -0500

Not dead yet, but time marches on.

Btw, there's a new SS goodie for your TR6 on eBay.

Alternator Adjustment Link in Stainless.

A friend wanted one, so we ran 25.

Joe Alexander

> On Sep 30, 2015, at 1:00 PM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Are We Dead? (J B)
>   2. Re: Are We Dead? (dave n)
>   3. Re: Are we dead? (Mark J Bradakis)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 30 Sep 2015 02:56:42 +0000 (UTC)
> From: J B <[email-masked]>
> To: John Cyganowski <[email-masked]>,  "[email-masked]"
>    <[email-masked]>
> Subject: Re: [6pack] Are We Dead?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I'm mostly a lurker on this site. I really enjoy the question and answer back and forth that the list provides. When the Datsun Z list ended for forums I found I tend to only go to the sites when I have a problem to solve. I enjoy the occasional random question and answer our list .
> Hope we keep it going,
> John 
> 
> 
>     On Tuesday, September 29, 2015 10:24 AM, John Cyganowski via 6pack <[email-masked]> wrote:
> 
> 
> <snip> I have preferred this list's expertise and lack of 'drama'<snip>
> This email list is a great resource.? But as time has gone on many of the folks that post used to regularly post on this list now use the Forum on the 6-Pack club website.
> Very collegal - as long as the topic stays on Triumphs. The "Off Topic" Forum does not bring out the best in people. But at least those discussions are confined to that part of the forum and folks tend to respect those rules.
> John Cyg70 Damson 
> CC52927LO
> 
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation? $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150930/6199c38a/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Tue, 29 Sep 2015 21:58:51 -0500
> From: "dave n" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [6pack] Are We Dead?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> love this list.  may it live forever!!!
> 
> From: J B via 6pack 
> Sent: Tuesday, September 29, 2015 9:56 PM
> To: John Cyganowski ; [email-masked] 
> Subject: Re: [6pack] Are We Dead?
> 
> I'm mostly a lurker on this site. I really enjoy the question and answer back and forth that the list provides. When the Datsun Z list ended for forums I found I tend to only go to the sites when I have a problem to solve. I enjoy the occasional random question and answer our list .
> 
> 
> Hope we keep it going,
> 
> 
> John
> 
> 
> 
> 
> On Tuesday, September 29, 2015 10:24 AM, John Cyganowski via 6pack <[email-masked]> wrote:
> 
> 
> 
> 
> <snip> I have preferred this list's expertise and lack of 'drama'<snip>
> 
> This email list is a great resource.  But as time has gone on many of the folks that post used to regularly post on this list now use the Forum on the 6-Pack club website.
> 
> Very collegal - as long as the topic stays on Triumphs. The "Off Topic" Forum does not bring out the best in people. But at least those discussions are confined to that part of the forum and folks tend to respect those rules.
> 
> John Cyg
> 70 Damson 
> 
> CC52927LO
> 
> 
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
> 
> 
> 
> 
> 
> 
> --------------------------------------------------------------------------------
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150929/119fd92d/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Tue, 29 Sep 2015 23:31:35 -0600
> From: Mark J Bradakis <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: Re: [6pack] Are we dead?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> The list is fine. If no one posts, then no posts go out.
> 
> The sound of one hand clapping, I guess.
> 
> mjb.
> 
> 
> 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 14, Issue 11
> *************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack